/*FICHERO: custom.css*/
/*MAQUETACIÓN: PÁGINA ÁREA USUARIO LOGIN*/
/*AUTOR: JAIME MARTIN BARDAGI*/
/*FECHA: 18/12/2023*/
/*---------------INICIO SECCIÓN---------------*/

:root {
	--swiper-navigation-size: 24px;
}

*,
*::before,
*::after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

* {
	--border-radius: 5px;
}

.content__max {
	max-width: 1392px;
  }
  .content__center {
	margin-left: auto;
	margin-right: auto;
  }

  .padding__top-small {
	padding-top: 16px;
  }

  img {
    max-width: 100%;
}

  .img-fit {
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
  }

  .border__radius-small {
	border-radius: 8px;
  }
  @media (min-width: 1024px) {
	.border__radius-small {
	  border-radius: 16px;
	}
  }

  h1, .title__page-font {
    font-size: clamp(2.2rem, -0.875rem + 8.333vw, 3rem);
}

h2 {
    font-size: clamp(2rem, -0.875rem + 8.333vw, 2.75rem);
}

h3 {
    font-size: clamp(1.75rem, -0.875rem + 8.333vw, 2.5rem);
}

h1, h2, h3, h5, .number, .title__page-font {
    -webkit-margin-before: 0;
    margin-block-start: 0;
    -webkit-margin-after: 0;
    margin-block-end: 0;
    font-weight: 600;
    line-height: 1;
    font-family: "League Spartan", sans-serif;
}

p, label, ul, ol, li {
    line-height: 1.3;
    font-family: "League Spartan", sans-serif;
    font-weight: 300;
    list-style: none;
}



p, h4 {
    margin-top: 0;
    display: block;
    -webkit-margin-before: 0em;
    margin-block-start: 0em;
    -webkit-margin-after: 0em;
    margin-block-end: 0em;
    -webkit-margin-start: 0px;
    margin-inline-start: 0px;
    -webkit-margin-end: 0px;
    margin-inline-end: 0px;
    height: auto;
}

.btn__primary--medium-nocolor {
	width: auto;
  }

  .btn__primary--medium-nocolor-width {
	width: 100%;
  }

  a {
	text-decoration: none;
  }

  a {
    color: #26201b;
	}
a {
    line-height: 1;
    font-family: "League Spartan", sans-serif;
}

.display__desktop {
    display: none;
}

@media (min-width: 700px){
	.display__desktop {
		display: block;
	}
	}

	.display__mobile {
		display: block;
	}

	@media (min-width: 700px){
	.display__mobile {
		display: none;
	}
}

  .btn__primary--medium-nocolor, .btn__primary--medium-nocolor-width {
    color: #b36206;
    background-color: #ffffff;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #b36206;
    box-shadow: inset 0 0 0 2px #b36206;
    font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
    letter-spacing: 0.1px;
    font-weight: 500;
    padding: 16px 24px;
}

.btn__primary--medium-nocolor, .btn__primary--medium-nocolor-width{
    text-transform: uppercase;
    text-decoration: none;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    text-align: center;
    /*width: 100%;*/
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    cursor: pointer;
	text-wrap: nowrap;
}

.btn__primary--medium-nocolor, .btn__primary--medium-nocolor-width{
    text-transform: uppercase;
    text-decoration: none;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    text-align: center;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    cursor: pointer;
    text-wrap: nowrap;
}

.btn__primary--medium-nocolor, .btn__primary--medium-nocolor-width{
    border-radius: 4px;
}

.btn__primary--medium-nocolor:link, .btn__primary--medium-nocolor-width:link {
    background-color: #ffffff;
    color: #b36206;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #b36206;
    box-shadow: inset 0 0 0 2px #b36206;
}

.menu__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    position: sticky;
}

@media (min-width: 1250px){
    .menu__menu {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-left: auto;
    }
}

/*--------INICIO AREA USUARIO--------*/

.padding__regular {
	padding: 24px;
}

.padding__bottom-large {
	padding-bottom: 32px;
}

@media (min-width: 1024px) {
	.grid__c2 {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 2fr 32px 2fr;
		grid-template-columns: 2fr 2fr;
		grid-gap: 32px;
	}
	.grid__c5 {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 5fr;
		grid-template-columns: 5fr;
		grid-gap: 32px;
	}
}

.padding {
	padding: 0 24px;
}

.padding__bottom-regular {
	padding-bottom: 24px;
}

.padding__topbottom-regular {
	padding-top: 24px;
	padding-bottom: 24px;
}

.padding__topbottom-small {
	padding-top: 16px;
	padding-bottom: 16px;
}

.svg__icon--position-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
}

.form-floating,
.form-floating-one {
	width: 100%;
	position: relative;
	margin-bottom: 24px;
}

.form-floating > .form-control,
.form-floating-one > .form-control,
.form-floating > .form-select,
.form-floating-one > .form-select {
	height: 55px;
	padding: 1rem;
}

.text-small {
	font-size: clamp(1.2rem, -4.875rem + 8.333vw, 1.2rem);
}

.link,
.link__color-action,
.link__color-innovation,
.link__color-innovation-before,
.link__color-home,
.link__color-home-before {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
}

.btn__primary--medium-color,
.btn__primary--medium-color-menu,
.btn__primary--medium-color-width {
	color: #ffffff;
	background-color: #b36206;
	border: 2px solid #b36206;
	font-size: 19px;
	letter-spacing: 0.1px;
	font-weight: 500;
	padding: 16px 24px;
}

.btn__primary--small-nocolor,
.btn__primary--small-nocolor-width {
	color: #b36206;
	background-color: #ffffff;
	border: 2px solid #b36206;
	font-size: 19px;
	letter-spacing: 0.1px;
	font-weight: 400;
	padding: 8px 16px;
}

.btn__primary--small-nocolor:link,
.btn__primary--small-nocolor-width:link {
	background-color: #ffffff;
	color: #b36206;
	border: 2px solid #b36206;
}

.btn__primary--small-nocolor:hover,
.btn__primary--small-nocolor-width:hover {
	background-color: #ffffff;
	color: #83390b;
	border: 2px solid #83390b;
}
.btn__primary--small-nocolor:disabled,
.btn__primary--small-nocolor-width:disabled {
	cursor: not-allowed;
	pointer-events: none;
	background-color: #ffffff;
	color: rgba(179, 98, 6, 0.5);
	border: 2px solid rgba(179, 98, 6, 0.5);
}

.btn__primary--small-nocolor-width {
	width: auto;
}

.text-medium {
	font-size: clamp(1.2rem, -4.875rem + 8.333vw, 1.4rem);
}

span {
	font-size: 1rem;
}

span {
	font-size: clamp(1.2rem, -4.875rem + 8.333vw, 1.2rem);
}

.btn__primary--medium-color:link,
.btn__primary--medium-color-menu:link,
.btn__primary--medium-color-width:link {
	background-color: #b36206;
	border: 2px solid #b36206;
}

.btn__primary--medium-color:hover,
.btn__primary--medium-color-menu:hover,
.btn__primary--medium-color-width:hover {
	background-color: #83390b;
	border: 2px solid #83390b;
}
.btn__primary--medium-color:disabled,
.btn__primary--medium-color-menu:disabled,
.btn__primary--medium-color-width:disabled {
	cursor: not-allowed;
	pointer-events: none;
	background-color: rgba(179, 98, 6, 0.5);
	border: 2px solid rgba(179, 98, 6, 0);
}

.padding__regular {
	padding: 24px;
}

.form-floating, .form-floating-one {
  width: 100%;
  position: relative;
  margin-bottom: 24px;
}

.display__mobile-reverse-large {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 1024px){
.display__mobile-reverse-large {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
}

.display__desktop-between {
    display: block;
}

@media (min-width: 700px){
	.display__desktop-between {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}
	}

@media (min-width: 1024px){
	.grid__c2 {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 2fr 32px 2fr;
		grid-template-columns: 2fr 2fr;
		grid-gap: 32px;
	}
  .grid__c5 {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 5fr;
		grid-template-columns: 5fr;
		grid-gap: 32px;
	}
}

.padding__bottom-large {
	padding-bottom: 32px;
}

.padding {
    padding: 0 24px;
  }

  @media (min-width: 1024px){
    .grid__c10 {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 2fr 24px 2fr 24px 2fr 24px 2fr 24px 2fr;
      grid-template-columns: 2fr 2fr 2fr 2fr 2fr;
      grid-gap: 24px;
    }
  }

.padding__topbottom-regular {
    padding-top: 24px;
    padding-bottom: 24px;
}

.padding__topbottom-small {
    padding-top: 16px;
    padding-bottom: 16px;
}


.btn, .btn__modal, .btn__primary, .btn__primary--rrss-facebook, .btn__primary--rrss-google, .btn__primary--small-nocolor-culinary, .btn__primary--small-nocolor-culinary-width, .btn__primary--medium-nocolor-culinary, .btn__primary--medium-nocolor-culinary-width, .btn__primary--small-color-labe, .btn__primary--medium-color-labe, .btn__primary--medium-color-labe-width, .btn__primary--small-nocolor-action, .btn__primary--small-color-labe-width, .btn__primary--small-nocolor-action-width, .btn__primary--small-color-action-width, .btn__primary--small-color-action, .btn__primary--medium-nocolor-action, .btn__primary--medium-nocolor-action-width, .btn__primary--medium-color-action, .btn__primary--medium-color-action-width, .btn__primary--small-nocolor-innovation, .btn__primary--small-nocolor-innovation-width, .btn__primary--small-color-innovation-width, .btn__primary--small-color-innovation, .btn__primary--medium-nocolor-innovation, .btn__primary--medium-nocolor-innovation-width, .btn__primary--medium-color-innovation, .btn__primary--medium-color-innovation-width, .btn__primary--small-nocolor, .btn__primary--small-nocolor-width, .btn__primary--small-color, .btn__primary--small-color-menu, .btn__primary--small-color-width, .btn__primary--medium-nocolor, .btn__primary--medium-nocolor-width, .btn__primary--medium-color, .btn__primary--medium-color-menu, .btn__primary--medium-color-width, .btn__primary--large-nocolor, .btn__primary--large-nocolor-width, .btn__primary--large-color-menu, .btn__primary--large-color, .btn__primary--large-color-width {
  text-transform: uppercase;
  text-decoration: none;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: center;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
  text-wrap: nowrap;
}

.btn__primary--rrss-facebook, .btn__primary--rrss-google, .btn__primary--small-nocolor-culinary, .btn__primary--small-nocolor-culinary-width, .btn__primary--medium-nocolor-culinary, .btn__primary--medium-nocolor-culinary-width, .btn__primary--small-color-labe, .btn__primary--medium-color-labe, .btn__primary--medium-color-labe-width, .btn__primary--small-nocolor-action, .btn__primary--small-color-labe-width, .btn__primary--small-nocolor-action-width, .btn__primary--small-color-action-width, .btn__primary--small-color-action, .btn__primary--medium-nocolor-action, .btn__primary--medium-nocolor-action-width, .btn__primary--medium-color-action, .btn__primary--medium-color-action-width, .btn__primary--small-nocolor-innovation, .btn__primary--small-nocolor-innovation-width, .btn__primary--small-color-innovation-width, .btn__primary--small-color-innovation, .btn__primary--medium-nocolor-innovation, .btn__primary--medium-nocolor-innovation-width, .btn__primary--medium-color-innovation, .btn__primary--medium-color-innovation-width, .btn__primary--small-nocolor, .btn__primary--small-nocolor-width, .btn__primary--small-color, .btn__primary--small-color-menu, .btn__primary--small-color-width, .btn__primary--medium-nocolor, .btn__primary--medium-nocolor-width, .btn__primary--medium-color, .btn__primary--medium-color-menu, .btn__primary--medium-color-width, .btn__primary--large-nocolor, .btn__primary--large-nocolor-width, .btn__primary--large-color-menu, .btn__primary--large-color, .btn__primary--large-color-width {
  border-radius: 4px;
}

.btn__primary--rrss-facebook {
    color: #ffffff;
    background-color: #b36206;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #b36206;
    box-shadow: inset 0 0 0 2px #b36206;
    font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
    letter-spacing: 0.1px;
    font-weight: 500;
    padding: 16px 24px;
    background-color: #3B5998;
    border: none;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: unset;
}

.btn__primary--rrss-facebook:hover {
    background-color: #3B5998;
    border: none;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: unset;
}

.btn__primary--rrss-facebook:hover {
    background-color: #83390b;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #83390b;
    box-shadow: inset 0 0 0 2px #83390b;
}

.btn__primary--rrss-google {
    color: #ffffff;
    background-color: #b36206;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #b36206;
    box-shadow: inset 0 0 0 2px #b36206;
    font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
    letter-spacing: 0.1px;
    font-weight: 500;
    padding: 16px 24px;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: unset;
    background-color: #ffffff;
    border: solid 1px #727272;
    color: #727272;
}

.svg__icon--position-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}

.text-medium {
    font-size: clamp(1rem, -0.875rem + 8.333vw, 1.188rem);
    line-height: 27px;
}

.line__middle {
    text-align: center;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    line-height: 0;
    padding: 0;
}

.line__middle-span {
    background: #fff;
    padding: 0 30px;
}

.form-control {
    display: block;
    font-family: "League Spartan", sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #26201b;
    width: 100%;
    padding: 0px;
    background-color: #d5ccc1;
    border: 2px solid #d5ccc1;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out;
}

.form-floating > .form-control, .form-floating-one > .form-control, .form-floating > .form-control-contact, .form-floating-one > .form-control-contact, .form-floating > .form-select, .form-floating-one > .form-select {
    height: 55px;
    padding: 30px 16px 16px 16px;
}

.form-control:hover, .form-control:active, .form-control:focus {
    color: #26201b;
    background-color: #F4F3EF;
    border-color: 2px solid #26201b;
    padding: 1rem;
}

.form-floating > .form-control:focus, .form-floating-one > .form-control:focus, .form-floating > .form-control:-webkit-autofill, .form-floating-one > .form-control:-webkit-autofill, .form-floating > .form-control-simple:focus, .form-floating-one > .form-control-simple:focus, .form-floating > .form-control-simple:-webkit-autofill, .form-floating-one > .form-control-simple:-webkit-autofill, .form-floating > .form-control-contact:focus, .form-floating-one > .form-control-contact:focus, .form-floating > .form-control-contact:-webkit-autofill, .form-floating-one > .form-control-contact:-webkit-autofill {
    padding-top: 0.8rem;
    padding-bottom: 0.6rem;
}

.form-floating > label, .form-floating-one > label {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 400;
    height: 100%;
    padding: 1rem;
    pointer-events: none;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
    -webkit-transition: opacity 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
}

.form-floating > .form-control-contact:focus ~ label, .form-floating-one > .form-control-contact:focus ~ label, .form-floating > .form-control:focus ~ label, .form-floating-one > .form-control:focus ~ label, .form-floating > .form-control-simple:focus ~ label, .form-floating-one > .form-control-simple:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating-one > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-control-contact:not(:placeholder-shown) ~ label, .form-floating-one > .form-control-contact:not(:placeholder-shown) ~ label, .form-floating > .form-control-simple:not(:placeholder-shown) ~ label, .form-floating-one > .form-control-simple:not(:placeholder-shown) ~ label, .form-floating > .form-select ~ label, .form-floating-one > .form-select ~ label {
    opacity: 0.6;
    -webkit-transform: scale(0.75) translateY(-0.5rem) translateX(0.15rem);
    transform: scale(0.75) translateY(-0.5rem) translateX(0.15rem);
}

.text-small {
		font-size: 15px;
		line-height: 23px;
	}

  .color__text-home {
    color: #b36206;
  }

	.link, .link__color-action, .link__color-innovation, .link__color-innovation-before, .link__color-home, .link__color-home-before {
		text-transform: uppercase;
		text-decoration: none;
		font-weight: 500;
	}

.display__desktop-justify-end {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (min-width: 700px){
	.display__desktop-justify-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  }
}

.padding__bottom-regular {
  padding-bottom: 24px;
}

.btn__primary--medium-color, .btn__primary--medium-color-menu, .btn__primary--medium-color-width {
    color: #ffffff;
    background-color: #b36206;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #b36206;
    box-shadow: inset 0 0 0 2px #b36206;
    font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
    letter-spacing: 0.1px;
    font-weight: 500;
    padding: 16px 24px;
}

.display__desktop-baseline {
    display: block;
}

@media (min-width: 700px){
.display__desktop-baseline {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
}
/*Arreglanod el error del Active*/
/*button:active, .btn-tabs.tab-active, .btn-tabs:hover {*/
/*    background-color: transparent;*/
/*    border-bottom: 0;*/
/*    border-radius: 0;*/
/*    color: #000000;*/
/*    font-weight: 600;*/
/*    padding: 0;*/
/*    margin: 7px;*/
/*    padding-left: 5px;*/
/*}*/

/*@media (min-width: 700px){*/
/*button:active, .btn-tabs.tab-active, .btn-tabs:hover {*/
/*    border-bottom: solid 2px #b36206;*/
/*    color: #b36206;*/
/*    font-weight: 600;*/
/*}*/
/*}*/

p a,
.link-color {
	color: #83390b;
	font-weight: bold;
	text-decoration: underline;
}
p a:hover,
.link-color:hover {
	color: #b36206;
}
p a:visited,
.link-color:visited {
	color: #26201b;
}

p em {
	all: revert;
}

.btn__primary--medium-color:hover, .btn__primary--medium-color-menu:hover, .btn__primary--medium-color-width:hover {
    background-color: #83390b;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #83390b;
    box-shadow: inset 0 0 0 2px #83390b;
}

.btn__primary--small-nocolor, .btn__primary--small-nocolor-width {
    color: #b36206;
    background-color: #ffffff;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #b36206;
    box-shadow: inset 0 0 0 2px #b36206;
    font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
    letter-spacing: 0.1px;
    font-weight: 400;
    padding: 8px 16px;
}

.btn__primary--small-nocolor-width {
    width: 100%;
}

/*--------FIN AREA USUARIO--------*/

/*---------------FIN SECCIÓN---------------*/
